[Date Prev][Date Next] [Thread Prev][Thread Next] [Date Index] [Thread Index]

Re: Please unblock glib2.0 and gtk+2.0

Luk Claes <luk@debian.org> writes:

> Otavio Salvador wrote:
>> Josselin Mouette <joss@debian.org> writes:
>>> Hi,
>>> glib2.0 and gtk+2.0 should be ready to migrate to squeeze today. Since
>>> they contain udebs, they need manual handling. Could you please unblock
>>> them?
>> Ack; since major issues has been solve I belive we're ok to go with it
>> and get it more tested. Besides it needs to be solved to allow us to
>> move 5.0.1 updates further.
>>> After that, the road is open for GTK+ 2.14 in unstable and GTK+ 2.12.12
>>> in lenny, as discussed before.
>> Ack.
> unblocked
> What about pixman, cairo and pango1.0?

Those can go too; we're not really worring a lot about squeeze installer
in that moment since we're still not near of a installer release.

I'll try to look at other blocked packages and send a list of the ones
that could be hinted too.

        O T A V I O    S A L V A D O R
 E-mail: otavio@debian.org      UIN: 5906116
 GNU/Linux User: 239058     GPG ID: 49A5F855
 Home Page: http://otavio.ossystems.com.br
"Microsoft sells you Windows ... Linux gives
 you the whole house."

Reply to: